# Create line of credit loan terms SCRA

Creates SCRA (Servicemembers Civil Relief Act) terms for a line of credit loan.
For the SCRA period, the loan rate is lowered (default 6%) and fees may be canceled.
Only applicable to line of credit loans.
The `startDate` must be before or equal to `endDate`, and both must fall within
the loan's lifetime. The `annualRate` cannot exceed 6% per US federal regulations.
Overlapping SCRA periods are not allowed.

Endpoint: POST /people/{personId}/loans/{loanId}/loc-payment-plan-scra
Version: 2025-03-26
Security: oauth2, bearerAuth, apiKeyHeader

## Path parameters:

  - `personId` (string, required)
    A Borrower's unique identifier, tied to a person or a business. Can be Peach or a lender's external identifier.

  - `loanId` (string, required)
    The unique identifier of the Loan we wish to retrieve. Can be
Peach or lender's external identifier.

## Query parameters:

  - `sync` (boolean)
    Make the process synchronous.

## Request fields (application/json):

  - `annualRate` (number)
    The annual interest rate for the period defined. Format is decimal. For example, 0.01 is 1% annual rate, 0.2 is 20% annual rate.

  - `caseId` (string)
    An identifier for an existing case.

  - `endDate` (string, required)
    The end date of the period. The end date is inclusive.

  - `isCancelFees` (boolean)
    When set to `true`, the system will waive any fees that were charged during the period.

  - `sendNotice` (boolean)
    Deprecated. This parameter is accepted for backwards compatibility but has no effect.
Notices are always sent.

  - `startDate` (string, required)
    The start date of the period. The start date is inclusive.

## Response 200 fields (application/json):

  - `count` (integer)
    Total number of items in this result.

  - `status` (integer)
    HTTP status code.

  - `data` (any)

